---
updatedAt: 2025-06-11T20:42:38.000Z
agentTools:
  projectIndex: https://docs.allthatnode.com/llms.txt
---

# Fantom Quickstart

How to get started building on Fantom

> ***You'll need to[create a free All That Node account](https://www.allthatnode.com/login.dsrv) first!***

# What is Fantom?

Fantom is a highly scalable, modular and fast smart contract platform secured by Lachesis, a unique aBFT consensus mechanism.

For more information on the Cosmos Hub, please check out the **[official documentation](https://docs.fantom.foundation/)**.

***

## Endpoints

| Network     | Chain ID  | Endpoint                                                    |
| :---------- | :-------- | :---------------------------------------------------------- |
| **Mainnet** | 0xfa(250) | <https://fantom-mainnet-rpc.allthatnode.com/'YOUR-API-KEY'> |

*\*Find 'YOUR-API-KEY' by going to the[Dashboard](https://www.allthatnode.com/dashboard.dsrv) menu (Dashboard > Project Detail Page).*

## Sample

### Request

```curl Tendermint RPC
curl https://fantom-mainnet-rpc.allthatnode.com/'YOUR-API-KEY' \
-X POST \
-H "Content-Type: application/json" \
-d '{ "jsonrpc":"2.0", "method":"eth_syncing", "params":[], "id":1 }' 
```

### Response

```json Tendermint RPC
{
    "jsonrpc": "2.0",
    "result": false,
    "id": 1
}
```